Skip to main content
GET
Get project analytics

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required

Project ID.

Query Parameters

view
enum<string>

Analytics view to return.

Available options:
base,
window,
model_scorecard,
agent_scorecard,
tool_aggregates,
roi
start
string

Inclusive window start (ISO-8601).

end
string

Optional inclusive window end (ISO-8601).

endExclusive
string

Exclusive window end (ISO-8601). Required for base, window, agent_scorecard, and tool_aggregates.

granularity
enum<string>

day, week, or month.

Available options:
day,
week,
month

Response

Project analytics view

state
enum<string>
required
Available options:
connect,
waiting,
populated
counts
object
required
base
object
required